Subject: Re: [Uri-review] Request to review about URI scheme

From: Bjoern Hoehrmann <[email-masked]>
Date: Mon, 27 Jul 2009 14:15:43 +0200

* Joseph A Holsten wrote:
>Let me be sure I understand all of this before I draft the necessary  
>changes:

Your summary sounds about right, except:

>* Request provisional IANA scheme status, removing mention of  
>permanent status

I was pointing out that the draft refers to both permanent and pro-
visional status and should refer only to one of them; whether that
is provisional or permanent is a different matter.
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/